MORPHOMETRIC PROTECTION INDEX
=============================

Description
-----------

Parameters
----------

- ``Elevation[Raster]``:
- ``Radius[Number]``:

Outputs
-------

- ``Protection Index[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:morphometricprotectionindex', dem, radius, protection)
